//Joejoe
YouTube.com/user/DeadOnAimScopez


// FilmTweaks
seta r_filmTweakEnable ""
seta r_filmUseTweaks ""
seta r_filmTweakBrightness "-1.00"
seta r_filmTweakContrast "0.00"
seta r_filmTweakDesaturation "0.00"
seta r_filmTweakLightTint "0.949 0.949 0.949 1"
seta r_filmTweakdarkTint "0.242 0.242 0.242 1"

// LightTweaks
seta r_lightTweakSunColor "1 1 1 1"
seta r_lightTweakSunDiffuseColor "0.820 0.820 0.820 1"
seta r_lightTweakSunLight "2.00"

// Depth of Field
seta r_dof_tweak "0"
seta r_dof_enable "0"

// Other
seta cg_fov "80"
seta r_detail "0"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "0.60"
seta cg_DrawCrosshair "0"
seta ui_DrawCrosshair "0"
seta r_blur "0.60"
seta ui_hud_hardcore "1"
seta cg_gun_ofs_f -2
seta cg_fovscale 1.125
seta cg_DrawFriendlyNames "0"
seta cg_DrawCrosshairNames "0"
seta ui_hud_Hardcore "1"
seta r_specularColorSpace 24

// KILLFEED
seta g_TeamColor_Allies "0 1 0 1"
seta g_TeamColor_Axis "1 1 1 1"
seta con_GameMsgWindow0LineCount 7
seta con_GameMsgWindow0MsgTime 999